Loading...
Searching...
No Matches
Dune::PoolAllocator< void, s >::rebind< U > Struct Template Reference

`#include <dune/common/poolallocator.hh>`

## Public Types

typedef PoolAllocator< U, s > | other

## Member Typedef Documentation

## other

template<std::size_t s>
template<class U>

typedef PoolAllocator<U,s> Dune::PoolAllocator< void, s >::rebind< U >::other

The documentation for this struct was generated from the following file:

- poolallocator.hh